AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.MappingStrategies
GeneralMappingStrategy Class
GeneralMappingStrategy Methods
DetermineScript Method
Load Method

| GeneralMappingStrategy Load Method

[Missing <summary> documentation for "M:AsterNET.FastAGI.MappingStrategies.GeneralMappingStrategy.Load"]

Namespace: AsterNET.FastAGI.MappingStrategies
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Load()

    Public Sub Load

    public:
    virtual void Load() sealed

    abstract Load : unit -> unit
    override Load : unit -> unit

#### Implements

IMappingStrategy
Load
See Also

#### Reference

GeneralMappingStrategy Class
AsterNET.FastAGI.MappingStrategies Namespace